 /**
  * 8410187   
  * Chris Norman
  * Home page event positioning
 */

.page_1 .events-slider .eventobj {
    padding-left: 1em !important;
}

.page_1 .events-slider .event_stackdate {
    margin-left: 33.5px;
}

.page_1 .events-slider .etitle {
    min-height: 85px;
}

/* End Section */

/**
 *
 * Ticket: 8412949
 * Author: Joel C.
 * Rule to hide Twitter widget after Aug 2015 update
 *
 */

iframe[id^="twitter-widget"] {
  display: none !important;
}

/* End Section */


/* 
*  Ticket 8436413
*  Magnifying glass on this page is set to 100% width.
*  James Brettschneider
*/

.page_1283 img:not([src*='space']), .page_1283 [style*='width'] {
    width: auto !important;
}

/* End Section */

/*
*  Ticket 8696183
*  Homepage Twitter iframe had CSS class name change. Updating code.
*  11/27/17 - James B
*/

/*
.page_1 #twitter-widget-0 {
    display: none !important;
    display: block;
    display: block !important;
    width: 100% !important;
    padding: 0 30px !important;
}
*/

.page_1 .tweets > li {
    margin-bottom: 0 !important;
}
.timeline-Tweet-media  .MediaCard-mediaContainer {
    padding-bottom: 0 !important;
}
.timeline-Tweet-media img.NaturalImage-image {
    height: auto;
}
.timeline-ShareMenu-container {
    display: none;
}

/* End Section */
